*{
    margin: 0px;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}
.review-contents{
    width: 100%;
    margin: 20px auto 0px;
    padding: 10px;
    font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.review-title{
    font-size: 20px;
    text-align: center;  
    padding-bottom: 10px;
    border-bottom: 1px solid #232323;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 20px;
}
.review-reason{
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    margin-bottom: 10px;
}
.review-select{
    width: 90%;
    text-align: center;
    overflow: hidden;
    margin: 0 auto 20px;
    position: relative;
    border: 1px solid #232323;
    border-radius: 5px;
    background: #eeeeee;
    padding: 10px;
}
.review-select::before{
    position: absolute;
	top: 50%;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
    transform: translate(0,-50%);
    border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #666666;
	pointer-events: none;
}
.review-select select{
    width: 100%;
	padding-right: 2.5em;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}


.post-list{
    width: 100%;
    padding: 10px;
}
.post-list li{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid #232323;
}
.post-img{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 15px;
}
.post-img > div{
    width: 30%;
}
.post-img img{
    width: 100%;
    border: 1px solid lightgray;
}
.post-img a{
    width: 70%;
    display: block;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    color: #1d54a7;
    padding-left: 10px;
}
.post-intro{
    position: relative;
    width: 100%;
    padding: 15px;
    background: #eeeeee;
    padding: 10px;
    border-radius: 10px;
}
.post-intro::before{
    position: absolute;
	top: -10px;
	left: 1.2em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
    border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid  #eeeeee;
	pointer-events: none;
}
.post-intro .title{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}
.post-intro .explain{
    font-size: 14px;
    margin-bottom: 10px;
}
.post-intro .human{
    font-size: 14px;
    font-weight: bold;
}